<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8">
    <title>Flappy Bird</title>
</head>
<body>
    <script src="phaser.min.js"></script>
    <script src="main.js"></script>
</body>
</html>
